

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    padding: 20px 20px;  
}

*{
    font-family:'poppins', sans-serif;
    margin:0; padding:0;
    box-sizing: border-box;
    outline: none; border: none;
    text-decoration: none;
    text-transform: uppercase;
}

.container { 
    min-height: 100vh;
    background-image:url(backbonitas.jpg);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    padding-bottom: 60px;

}
.container form {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 10px 15px rgba(0,0,0,.8);
    padding: 20px;
    width: 600px;
}

.inputBox label{ 
    display: block;
    color: #999;
    padding-bottom: 5px;
    margin-top: 20px;
}

#cardName,
#cardNum{
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border:1px solid rgba(0, 0, 0,.3);
    color: #444;
}

#submitbutton {
    width: 100%;
    background: linear-gradient(25deg, #a167c9, lavender);
    margin-top: 20px;
    padding: 10px;
    font-size: 25px;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    transition: .2s linear;
}
#submitbutton:hover{
    letter-spacing: 5px;
    opacity: .81;

}